<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://hna.wiki/MediaWiki:Eidos_Infobox.css?action=history&amp;feed=atom</id>
	<title>MediaWiki:Eidos Infobox.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://hna.wiki/MediaWiki:Eidos_Infobox.css?action=history&amp;feed=atom"/>
	<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Eidos_Infobox.css?action=history"/>
	<updated>2026-07-14T18:52:32Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://hna.wiki/MediaWiki:Eidos_Infobox.css?diff=9106&amp;oldid=prev</id>
		<title>Sparda0: Sparda0 moved page MediaWiki:Edios Infobox.css to MediaWiki:Eidos Infobox.css without leaving a redirect: Misspelled title</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Eidos_Infobox.css?diff=9106&amp;oldid=prev"/>
		<updated>2026-07-14T13:11:26Z</updated>

		<summary type="html">&lt;p&gt;Sparda0 moved page &lt;a href=&quot;/MediaWiki:Edios_Infobox.css?action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;MediaWiki:Edios Infobox.css (page does not exist)&quot;&gt;MediaWiki:Edios Infobox.css&lt;/a&gt; to &lt;a href=&quot;/MediaWiki:Eidos_Infobox.css&quot; title=&quot;MediaWiki:Eidos Infobox.css&quot;&gt;MediaWiki:Eidos Infobox.css&lt;/a&gt; without leaving a redirect: Misspelled title&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw-interface=&quot;&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 13:11, 14 July 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key mediawiki:diff:1.41:old-9041:rev-9106 --&gt;
&lt;/table&gt;</summary>
		<author><name>Sparda0</name></author>
	</entry>
	<entry>
		<id>https://hna.wiki/MediaWiki:Eidos_Infobox.css?diff=9041&amp;oldid=prev</id>
		<title>Raven.Familiar at 08:45, 14 July 2026</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Eidos_Infobox.css?diff=9041&amp;oldid=prev"/>
		<updated>2026-07-14T08:45:03Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw-interface=&quot;&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 08:45, 14 July 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.pi-theme-&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;kiana &lt;/del&gt;.pi-image {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.pi-theme-&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Kiana &lt;/ins&gt;.pi-image {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     background-color: #eca944&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     background-color: #eca944&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key mediawiki:diff:1.41:old-9039:rev-9041:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Raven.Familiar</name></author>
	</entry>
	<entry>
		<id>https://hna.wiki/MediaWiki:Eidos_Infobox.css?diff=9039&amp;oldid=prev</id>
		<title>Raven.Familiar: Testing background colors</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Eidos_Infobox.css?diff=9039&amp;oldid=prev"/>
		<updated>2026-07-14T08:41:47Z</updated>

		<summary type="html">&lt;p&gt;Testing background colors&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.pi-theme-kiana .pi-image {&lt;br /&gt;
    background-color: #eca944&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Raven.Familiar</name></author>
	</entry>
</feed>